24,040 packages matching “Ide-46”

@girs/ide-46

v5.4.0 · 9 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

GJS TypeScript type definitions for Ide-46, generated from library version 46.0.0

205Downloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v5.4.0 (the latest release), from the OSV.dev database.

dateformat

v5.0.3 · 4 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A node.js package for Steven Levithan's excellent dateFormat() function.

37.8MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v5.0.3 (the latest release), from the OSV.dev database.

idna-uts46-hx

v6.2.2 · 12 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Convert Domain Names correctly from IDN to Punycode and vice-versa and offer TR46 processing.

463.5KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v6.2.2 (the latest release), from the OSV.dev database.

html-minifier

v4.0.0 · 7 years ago

65
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Highly configurable, well-tested, JavaScript-based HTML minifier.

3.2MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

1 high

Known vulnerabilities affecting v4.0.0 (the latest release), from the OSV.dev database.

@types/d3-scale

v4.0.9 · 1 year ago

95
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

TypeScript definitions for d3-scale

88.7MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v4.0.9 (the latest release), from the OSV.dev database.

@types/qs

v6.15.1 · 4 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

TypeScript definitions for qs

68.9MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v6.15.1 (the latest release), from the OSV.dev database.

@types/jsdom

v30.0.0 · 1 month ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

TypeScript definitions for jsdom

33.2MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v30.0.0 (the latest release), from the OSV.dev database.

@types/whatwg-url

v13.0.0 · 1 year ago

95
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

TypeScript definitions for whatwg-url

14.5MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v13.0.0 (the latest release), from the OSV.dev database.

cyclist

v1.0.2 · 3 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Cyclist is an efficient cyclic list implemention.

4.6MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.0.2 (the latest release), from the OSV.dev database.

@types/pdfkit

v0.17.6 · 5 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

TypeScript definitions for pdfkit

6.6MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.17.6 (the latest release), from the OSV.dev database.

launch-ide

v1.4.10 · 19 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Automatically recognize the editor by running processes and open the specified file in it.

238.3KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.4.10 (the latest release), from the OSV.dev database.

marked-mangle

v1.1.14 · 12 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

marked mangle extension

224.4KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.1.14 (the latest release), from the OSV.dev database.

gettext-converter

v1.4.0 · 23 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

po2js and js2po and i18next2po and po2i18next converter gettext resource utils

82.3KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.4.0 (the latest release), from the OSV.dev database.

@types/passport-jwt

v4.0.1 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

TypeScript definitions for passport-jwt

3.5MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v4.0.1 (the latest release), from the OSV.dev database.

idna-uts46

v1.1.0 · 9 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

A UTS #46 processing algorithm for IDNA2008 strings

37.6KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.1.0 (the latest release), from the OSV.dev database.

idn-hostname

v17.0.4 · 15 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46

300.0KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v17.0.4 (the latest release), from the OSV.dev database.

await-lock

v3.0.0 · 1 year ago

95
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Mutex locks for async functions

2.0MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v3.0.0 (the latest release), from the OSV.dev database.

eslint-plugin-sonarjs

v4.2.2 · 2 days ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

SonarJS rules for ESLint

4.6MDownloads across all versions in the last 7 days, from the official npm downloads API.LGPL-3.0-onlyLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v4.2.2 (the latest release), from the OSV.dev database.

tr46

v6.0.0 · 1 year ago

95
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing

255.4MDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v6.0.0 (the latest release), from the OSV.dev database.

@jsreport/reap

v0.1.0 · 4 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Resolved Security Vulnerability of the original reap module https://www.npmjs.com/package/reap

6.6KDownloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.1.0 (the latest release), from the OSV.dev database.
1 / 50Next